Skip to main content
POST
/
v1
/
leads
/
:id
/
reject
curl --location --request POST 'https://api.stateset.com/v1/leads/:id/reject' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30"
}'
{
  "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30",
  "object": "lead",
  "rejected": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

lead_id
string
The ID provided in the data tab may be used to identify the lead

Response

id
string
The ID provided in the data tab may be used to identify the lead
object
string
The object type
success
number
Indicates whether the call was successful. true if successful, false if not.
curl --location --request POST 'https://api.stateset.com/v1/leads/:id/reject' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30"
}'
{
  "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30",
  "object": "lead",
  "rejected": true
}